Bug 9138 - Не принадлежит пакету /usr/lib/driconf
: Не принадлежит пакету /usr/lib/driconf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/driconf)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-23 11:34 by
Modified: 2008-01-08 22:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-23 11:34:47
warning: file /usr/lib/driconf is not owned by any package
------- Comment #1 From 2006-04-01 01:07:55 -------
Fixed in 0.9.0-alt1.1.